﻿
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("frFR", function() 
	return
	{

		-- Command params
		["SCAN"] = "Démarre l'analyse des recettes, et affiche le résultat dans la fenêtre de discussion.",
		["GUISCAN"] = "Démarre l'analyse des recettes, et affiche le résultat dans une fenêtre séparée. Actuellement en développement - à utiliser à vos risques et périls.",
		["ARL_CONFIG_HEADER"] = "Configuration Ackis Recipe List",
		["DISPLAY_OPTIONS"] = "Options d'affichage des recettes analysées.",
		["FACTION_TOGGLE"] = "Intègre ou non dans l'analyse toutes les recettes de faction.",
		["CLASS_TOGGLE"] = "Intègre ou non dans l'analyse toutes les recettes de classe.",
		["SPECIALITY_TOGGLE"] = "Intègre ou non dans l'analyse toutes les spécialisations de métier.",
		["RAID_TOGGLE"] = "Intègre ou non dans l'analyse les recettes de raid difficiles à obtenir.",
		["SKILL_TOGGLE"] = "Intègre ou non dans l'analyse l'entièreté des recettes, quelque soit leur niveau de compétence.",
		["SORT_OPTIONS"] = "La façon dont les recettes sont triées.",
		["SORT_Name"] = "Nom", 
		["SORT_Skill"] = "Compétence",
		["SORT_Unsorted"] = "Non-trié",
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = ": n'est pas présent dans la base de données. \nVeuillez en informer l'auteur de cet addon.",
		["MissingRecipePrefix"] = "Recette manquante : ",
		["MissingRecipe"] = "%s [%s].",
		["MissingRecipeAcquire"] = "\n    - %s",
		["InitiateScan"] = "Analyse des recettes manquantes en %s au niveau de compétence %s.\n",
		["InitiateScanSpecial"] = "Analyse des recettes manquantes en %s - %s au niveau de compétence %s.\n",
		["RecipeListSummary"] = "\nVous connaissez %s des %s recettes totales (%s%%).\nIl vous manque %s recettes.",
		["UnknownTradeSkill"] = "Vous avez ouvert une fenêtre de métier qui n'est pas supporté par cet addon. Le métier en question est %s. Veuillez en informer l'auteur de cet addon.",

		-- GUI Text
		["RecipeListHeader"] = "%s - %s",

		-- Recipe Database
		["Trainer"] = "Entraîneur",
		["UWD"] = "Butin mondial inhabituel",
		["RWD"] = "Butin mondial rare",
		["EWD"] = "Butin mondial épique",
		["Vendor"] = "Vendeur",
		["Discovery"] = "Découverte",
		["PVP"] = "JcJ",
		["Raid"] = "Raid",
		["Beast Training"] = "Dressage des bêtes",
		["REPUTATIONOUTPUT1"] = "%s : %s",
		["REPUTATIONOUTPUT2"] = "(A) %s : %s\n    - (H) %s : %s",
		["DMCACHE"] = "Cache de Knot Thimblejack (Hache-tripes nord)",
		["MOLTENCORE"] = "Butin de monstre LqR : n'importe quel boss à MC",
		["AQ20/AQ40"] = "",
		["SSC/TK"] = "Butin de monstre LqR : N'importe quel monstre et boss à SSC/TK.",
		["BT/HYJAL"] = "Butin de monstre LqR : N'importe quel monstre et boss à Hyjal/BT.",

		-- Faction info
		["WintersVeil"] = "Fête du Voile d'hiver",
		["Lunar Festival"] = "Fête lunaire",
		["Seasonal"] = "Saisonnier",

		-- Alchemy Recipes
		-- Original Game Recipes
		["Minor Healing Potion"] = "Potion de soins mineure",
		["Elixir of Lion's Strength"] = "Elixir de force du lion",
		["Elixir of Minor Defense"] = "Elixir de défense mineure",
		["Weak Troll's Blood Potion"] = "Potion de sang de troll faible",
		["Minor Mana Potion"] = "Potion de mana mineure",
		["Minor Rejuvenation Potion"] = "Potion de régénération mineure",
		["Elixir of Minor Agility"] = "Elixir d'agilité mineure",
		["Discolored Healing Potion"] = "Potion de soins décolorée",
		["Elixir of Minor Fortitude"] = "Elixir de robustesse mineure",
		["Lesser Healing Potion"] = "Potion de soins inférieure",
		["Rage Potion"] = "Potion de rage",
		["Swiftness Potion"] = "Potion de rapidité",
		["Blackmouth Oil"] = "Huile de bouche-noire",
		["Elixir of Wisdom"] = "Elixir de sagesse",
		["Elixir of Water Breathing"] = "Elixir de respiration aquatique",
		["Elixir of Giant Growth"] = "Elixir de taille de géant",
		["Holy Protection Potion"] = "Potion de protection contre le Sacré",
		["Swim Speed Potion"] = "Potion de nage rapide",
		["Minor Magic Resistance Potion"] = "Potion de résistance à la magie mineure",
		["Healing Potion"] = "Potion de soins",
		["Lesser Mana Potion"] = "Potion de mana inférieure",
		["Potion of Curing"] = "Potion de guérison",
		["Strong Troll's Blood Potion"] = "Potion de sang de troll forte",
		["Elixir of Defense"] = "Elixir de défense",
		["Fire Oil"] = "Huile de feu",
		["Shadow Protection Potion"] = "Potion de protection contre l'Ombre",
		["Elixir of Lesser Agility"] = "Elixir d'agilité inférieure",
		["Elixir of Firepower"] = "Elixir de maîtrise du Feu",
		["Elixir of Ogre's Strength"] = "Elixir de force d'ogre",
		["Free Action Potion"] = "Potion de libre action",
		["Greater Healing Potion"] = "Potion de soins supérieure",
		["Mana Potion"] = "Potion de mana",
		["Lesser Invisibility Potion"] = "Potion d'invisibilité inférieure",
		["Shadow Oil"] = "Huile des ténèbres",
		["Fire Protection Potion"] = "Potion de protection contre le Feu",
		["Elixir of Fortitude"] = "Elixir de robustesse",
		["Great Rage Potion"] = "Potion de Grande rage",
		["Mighty Troll's Blood Potion"] = "Potion de sang de troll hargneux",
		["Elixir of Agility"] = "Elixir d'agilité",
		["Frost Protection Potion"] = "Potion de protection contre le Givre",
		["Nature Protection Potion"] = "Potion de protection contre la Nature",
		["Elixir of Frost Power"] = "Elixir de puissance du Givre",
		["Elixir of Detect Lesser Invisibility"] = "Elixir de détection de l'invisibilité inférieure",
		["Elixir of Greater Defense"] = "Elixir de défense supérieure",
		["Frost Oil"] = "Huile glaciale",
		["Catseye Elixir"] = "Elixir d'oeil de chat",
		["Oil of Immolation"] = "Huile d'immolation",
		["Greater Mana Potion"] = "Potion de mana supérieure",
		["Magic Resistance Potion"] = "Potion de résistance à la magie",
		["Goblin Rocket Fuel"] = "Carburant de fusée gobelin",
		["Lesser Stoneshield Potion"] = "Potion de bouclier de pierre inférieure",
		["Restorative Potion"] = "Potion de restauration",
		["Superior Healing Potion"] = "Potion de soins excellente",
		["Elixir of Greater Water Breathing"] = "Elixir de respiration aquatique supérieure",
		["Wildvine Potion"] = "Potion de sauvageonne",
		["Philosopher's Stone"] = "Pierre philosophale",
		["Transmute: Iron to Gold"] = "Transmutation : Fer en Or",
		["Transmute: Mithril to Truesilver"] = "Transmutation : Mithril en Vrai-argent",
		["Elixir of Detect Undead"] = "Elixir de détection des morts-vivants",
		["Dreamless Sleep Potion"] = "Potion de sommeil sans rêve",
		["Arcane Elixir"] = "Elixir des arcanes",
		["Invisibility Potion"] = "Potion d'invisibilité",
		["Elixir of Greater Intellect"] = "Elixir d'intelligence supérieure",
		["Gift of Arthas"] = "Don d'Arthas",
		["Elixir of Greater Agility"] = "Elixir d'agilité supérieure",
		["Elixir of Dream Vision"] = "Elixir de vision de rêve",
		["Elixir of Giants"] = "Elixir des géants",
		["Ghost Dye"] = "Teinture fantôme",
		["Elixir of Shadow Power"] = "Elixir de puissance de l'ombre",
		["Elixir of Demonslaying"] = "Elixir de tueur de démon",
		["Elixir of Detect Demon"] = "Elixir de détection des démons",
		["Stonescale Oil"] = "Huile de pierre-écaille",
		["Limited Invulnerability Potion"] = "Potion d'invulnérabilité limitée",
		["Elixir of Greater Firepower"] = "Elixir de maîtrise du Feu supérieure",
		["Mighty Rage Potion"] = "Potion de rage puissante",
		["Superior Mana Potion"] = "Potion de mana excellente",
		["Elixir of Superior Defense"] = "Elixir de défense excellente",
		["Elixir of the Sages"] = "Elixir des sages",
		["Transmute: Arcanite"] = "Transmutation d'arcanite",
		["Major Healing Potion"] = "Potion de soins majeure",
		["Elixir of Brute Force"] = "Elixir de force de brute",
		["Transmute: Air to Fire"] = "Transmutation de l'Air en Feu",
		["Transmute: Earth to Water"] = "Transmutation : Terre en Eau",
		["Transmute: Earth to Life"] = "Transmutation : Terre en Vie",
		["Transmute: Fire to Earth"] = "Transmutation : Feu en Terre",
		["Transmute: Undeath to Water"] = "Transmutation : Non-mort en Eau",
		["Transmute: Water to Air"] = "Transmutation : Eau en Air",
		["Transmute: Water to Undeath"] = "Transmutation : Eau en Non-mort",
		["Transmute: Life to Earth"] = "Transmutation : Vie en Terre",
		["Mageblood Potion"] = "Potion Magesang",
		["Greater Dreamless Sleep Potion"] = "Potion de sommeil sans rêve supérieure",
		["Greater Stoneshield Potion"] = "Potion de bouclier de pierre supérieure",
		["Elixir of the Mongoose"] = "Elixir de la mangouste",
		["Purification Potion"] = "Potion de purification",
		["Greater Arcane Elixir"] = "Elixir des arcanes supérieur",
		["Living Action Potion"] = "Potion de vive action",
		["Greater Fire Protection Potion"] = "Potion de protection contre le Feu supérieure",
		["Greater Frost Protection Potion"] = "Potion de protection contre le Givre supérieure",
		["Greater Nature Protection Potion"] = "Potion de protection contre la Nature supérieure",
		["Greater Arcane Protection Potion"] = "Potion de protection contre les Arcanes supérieure",
		["Greater Shadow Protection Potion"] = "Potion de protection contre l'Ombre supérieure",
		["Major Troll's Blood Potion"] = "Potion de sang de troll majeure",
		["Major Mana Potion"] = "Potion de mana majeure",
		["Flask of Petrification"] = "Flacon de pétrification",
		["Flask of the Titans"] = "Flacon des Titans",
		["Flask of Distilled Wisdom"] = "Flacon de sagesse distillée",
		["Flask of Supreme Power"] = "Flacon de pouvoir suprême",
		["Flask of Chromatic Resistance"] = "Flacon de résistance chromatique",
		["Major Rejuvenation Potion"] = "Potion de régénération majeure",
		["Transmute: Elemental Fire"] = "Transmutation : Feu élémentaire",
		["Gurubashi Mojo Madness"] = "Folie mojo des Gurubashi",

		-- Burning Crusade Recipes
		["Adept's Elixir"] = "Elixir d'adepte",
		["Onslaught Elixir"] = "Elixir d'assaut",
		["Volatile Healing Potion"] = "Potion de soins volatile",
		["Elixir of Camouflage"] = "Elixir de dissimulation",
		["Elixir of Major Strength"] = "Elixir de force majeure",
		["Elixir of Healing Power"] = "Elixir de pouvoir de guérison",
		["Elixir of Major Fortitude"] = "Elixir de robustesse majeure",
		["Unstable Mana Potion"] = "Potion de mana instable",
		["Sneaking Potion"] = "Potion furtive",
		["Elixir of Mastery"] = "Elixir de maîtrise",
		["Elixir of Draenic Wisdom"] = "Elixir de sagesse draenique",
		["Elixir of Major Frost Power"] = "Elixir de puissance du Givre majeure",
		["Insane Strength Potion"] = "Potion de Force démente",
		["Earthen Elixir"] = "Elixir terrestre",
		["Elixir of the Searching Eye"] = "Elixir de l'oeil inquisiteur",
		["Mercurial Stone"] = "Pierre mercurienne",
		["Super Healing Potion"] = "Potion de super-soins",
		["Elixir of Major Agility"] = "Elixir d'agilité majeure",
		["Elixir of Ironskin"] = "Elixir peau-de-fer",
		["Shrouding Potion"] = "Potion de voilage",
		["Fel Strength Elixir"] = "Elixir de force gangrené",
		["Super Mana Potion"] = "Potion de super-mana",
		["Elixir of Major Firepower"] = "Elixir de maîtrise du Feu majeure",
		["Elixir of Major Defense"] = "Elixir de défense majeure",
		["Fel Regeneration Potion"] = "Potion de régénération gangrenée",
		["Elixir of Major Shadow Power"] = "Elixir de puissance de l'Ombre majeure",
		["Major Dreamless Sleep Potion"] = "Potion de sommeil sans rêve majeure",
		["Heroic Potion"] = "Potion héroïque",
		["Haste Potion"] = "Potion de hâte",
		["Destruction Potion"] = "Potion de destruction",
		["Transmute: Primal Air to Fire"] = "Transmutation primordiale : Air en Feu",
		["Transmute: Primal Earth to Water"] = "Transmutation primordiale : Terre en Eau",
		["Transmute: Primal Fire to Earth"] = "Transmutation primordiale : Feu en Terre",
		["Transmute: Primal Water to Air"] = "Transmutation primordiale : Eau en Air",
		["Transmute: Primal Might"] = "Transmutation primordiale : Pouvoir",
		["Transmute: Earthstorm Diamond"] = "Transmutation : Diamant tonneterre",
		["Transmute: Skyfire Diamond"] = "Transmutation : Diamant brûleciel",
		["Alchemist's Stone"] = "Pierre d'alchimiste",
		["Elixir of Major Mageblood"] = "Elixir magesang majeur",
		["Major Arcane Protection Potion"] = "Potion de protection contre les Arcanes majeure",
		["Major Fire Protection Potion"] = "Potion de protection contre le Feu majeure",
		["Major Frost Protection Potion"] = "Potion de protection contre le Givre majeure",
		["Major Holy Protection Potion"] = "Potion de protection contre le Sacré majeure",
		["Major Nature Protection Potion"] = "Potion de protection contre la Nature majeure",
		["Major Shadow Protection Potion"] = "Potion de protection contre l'Ombre majeure",
		["Fel Mana Potion"] = "Potion de mana gangrenée",
		["Elixir of Empowerment"] = "Elixir de renforcement",
		["Ironshield Potion"] = "Potion de bouclier de fer",
		["Flask of Chromatic Wonder"] = "Flacon de merveille chromatique",

		-- Burning Crusade Discovery Recipes
		["Transmute: Primal Fire to Mana"] = "Transmutation primordiale : Feu en Mana",
		["Transmute: Primal Shadow to Water"] = "Transmutation primordiale : Ombre en Eau",
		["Transmute: Primal Life to Earth"] = "Transmutation primordiale : Vie en Terre",
		["Transmute: Primal Earth to Life"] = "Transmutation primordiale : Terre en Vie",
		["Transmute: Primal Mana to Fire"] = "Transmutation primordiale : Mana en Feu",
		["Transmute: Primal Water to Shadow"] = "Transmutation primordiale : Eau en Ombre",
		["Flask of Fortification"] = "Flacon de fortifiant",
		["Flask of Mighty Restoration"] = "Flacon de puissante restauration",
		["Flask of Relentless Assault"] = "Flacon d'attaque implacable",
		["Flask of Blinding Light"] = "Flacon de lumière aveuglante",
		["Flask of Pure Death"] = "Flacon de pure mort",
		["Super Rejuvenation Potion"] = "Potion de super-régénération",
		["Cauldron of Major Arcane Protection"] = "Chaudron de protection contre les Arcanes majeure",
		["Cauldron of Major Fire Protection"] = "Chaudron de protection contre le Feu majeure",
		["Cauldron of Major Frost Protection"] = "Chaudron de protection contre le Givre majeure",
		["Cauldron of Major Nature Protection"] = "Chaudron de protection contre la Nature majeure",
		["Cauldron of Major Shadow Protection"] = "Chaudron de protection contre l'Ombre majeure",

		-- Alchemy Obtain Information
		["Discolored Healing Potion Obt"] = "Récompense de quête : Coeurs sauvages",
		["Mighty Trolls Blood Potion Obt"] = "Butin mondial commun\n    Parlez à Henry Stern (Souilles de Tranchebauge)",
		["Lesser Stoneshield Potion Obt"] = "Récompense de quête : Pierre liquide",
		["Restorative Potion Obt"] = "Récompense de quête : Rechercher les composants à Uldaman (apprise automatiquement)",
		["Wildvine Potion Obt"] = "Butin de monstre : Trolls de la Vallée de Strangleronce et des Hinterlands",
		["Gift of Arthas Obt"] = "Butin de monstre : Ecorcheur Squelette, Goule écumante (Maleterres de l'ouest)",
		["Elixir of Greater Firepower Obt"] = "Butin de monstre : Esclavagiste Sombrefer, Garde Sombrefer, Sous-chef Sombrefer (Gorge des Vents brûlants)",
		["Mighty Rage Potion Obt"] = "Butin de monstre : Pourfendeur Rochenoire (Steppes ardentes)",
		["Elixir of the Sages Obt"] = "Butin de monstre : Enchanteur écarlate, Clerc écarlate, Vicaire écarlate, Archimage écarlate, Inquisiteur écarlate (Maleterres de l'est)",
		["Elixir of Brute Force Obt"] = "Rendez des Pousses de Pétale-de-sang pour la quête Dadanga a faim (Cratère d'Un'Goro).",
		["Elixir of the Mongoose Obt"] = "Butin de monstre : Voleur Jadefeu (Gangrebois), Voleur Legashi (Azshara)",
		["Greater Fire Protection Potion Obt"] = "Butin de monstre : Invocateur de Brandefeu, Pyromancien de Brandefeu (Pic Rochenoire inférieur)",
		["Greater Frost Protection Potion Obt"] = "Butin de monstre : Géant Cognegivre (Berceau-de-l'Hiver)",
		["Greater Nature Protection Potion Obt"] = "Butin de monstre : Horreur décomposée, Béhémoth pourrissant (Maleterres de l'ouest)",
		["Greater Arcane Protection Potion Obt"] = "Butin de monstre : Tisse-magie cobalt (Berceau-de-l'Hiver)",
		["Greater Shadow Protection Potion Obt"] = "Butin de monstre : Adepte noir, Ombremage (Maleterres de l'est)",
		["Major Mana Potion Obt"] = "Récompense de quête : Kirtonos le Hérault ou Butin de monstre LqR : Darkmaster Gandling (Scholomance)",
		["Flask of the Titans Obt"] = "Butin de monstre : Général Drakkisath (Pic Rochenoire supérieur)",
		["Flask of Distilled Wisdom Obt"] = "Butin de monstre : Balnazzar (Pic Rochenoire supérieur)",
		["Flask of Supreme Power Obt"] = "Butin de monstre : Ras Murmegivre (Scholomance)",
		["Flask of Chromatic Resistance Obt"] = "Butin de monstre : Gyth (Pic Rochenoire supérieur)",
		["Gurubashi Mojo Madness Obt"] = "Vous pouvez apprendre ceci en cliquant sur une tablette de pierre à la Frontière de la folie de Zul'Gurub",
		["Fel Strength Elixir Obt"] = "Butin de monstre LqR : Fabricant d'armes mo'arg, Maître de Terreur, Marche-courroux, Démoniste du Conseil des ombres (Vallée d'Ombrelune)",
		["Fel Regeneration Potion Obt"] = "Butin de monstre LqR : Diablotin de la Forgemort, Gardien de la Forgemort, Forgeron de la Forgemort, Bricoleur de la Forgemort (Vallée d'Ombrelune)",
		["Major Arcane Protection Potion Obt"] = "Butin de monstre LqR : Arcaniste vir'aani (Nagrand)",
		["Major Fire Protection Potion Obt"] = "Butin de monstre LqR : Astromage Cherche-soleil (Le Méchanar)",
		["Major Frost Protection Potion Obt"] = "Butin de monstre LqR : Prince-nexus Shaffar (Tombes-mana)",
		["Major Holy Protection Potion Obt"] = "Butin de monstre LqR : Porte-flamme abyssal (Les Tranchantes)",
		["Major Shadow Protection Potion Obt"] = "Butin de monstre LqR : Démoniste du Conseil des ombres (Vallée d'Ombrelune)",
		["Fel Mana Potion Obt"] = "Butin de monstre LqR : Soldat éclipsion, Garde-sang éclipsion, Chevalier de sang éclipsion, Lieur de sort éclipsion, Archimage éclipsion, Centurion éclipsion, Cavalier éclipsion, Torloth le Magnifique, Guetteur Illidari (Vallée d'Ombrelune)",
		["Ironshield Potion Obt"] = "Butin de monstre LqR : Capitaine Skarloc (Contreforts de Hautebrande d'antan)",
		["Discovery - Transmutes"] = "Découverte - Transmutations",
		["Discovery - Flasks/Potions"] = "Découverte - Flacons/Potions",
		["Discovery - Protection Potions"] = "Découverte - Potions de protection",

		-- Beast Training Skills
		["Arcane Resistance (Rank 1)"] = "Résistance aux Arcanes (Rang 1)",
		["Arcane Resistance (Rank 2)"] = "Résistance aux Arcanes (Rang 2)",
		["Arcane Resistance (Rank 3)"] = "Résistance aux Arcanes (Rang 3)",
		["Arcane Resistance (Rank 4)"] = "Résistance aux Arcanes (Rang 4)",
		["Arcane Resistance (Rank 5)"] = "Résistance aux Arcanes (Rang 5)",
		["Avoidance (Rank 1)"] = "Evitement (Rang 1)",
		["Avoidance (Rank 2)"] = "Evitement (Rang 2)",
		["Cobra Reflexes ()"] = "Réflexes du cobra ()",
		["Fire Resistance (Rank 1)"] = "Résistance au Feu (Rang 1)",
		["Fire Resistance (Rank 2)"] = "Résistance au Feu (Rang 2)",
		["Fire Resistance (Rank 3)"] = "Résistance au Feu (Rang 3)",
		["Fire Resistance (Rank 4)"] = "Résistance au Feu (Rang 4)",
		["Fire Resistance (Rank 5)"] = "Résistance au Feu (Rang 5)",
		["Frost Resistance (Rank 1)"] = "Résistance au Givre (Rang 1)",
		["Frost Resistance (Rank 2)"] = "Résistance au Givre (Rang 2)",
		["Frost Resistance (Rank 3)"] = "Résistance au Givre (Rang 3)",
		["Frost Resistance (Rank 4)"] = "Résistance au Givre (Rang 4)",
		["Frost Resistance (Rank 5)"] = "Résistance au Givre (Rang 5)",
		["Great Stamina (Rank 1)"] = "Endurance supérieure (Rang 1)",
		["Great Stamina (Rank 2)"] = "Endurance supérieure (Rang 2)",
		["Great Stamina (Rank 3)"] = "Endurance supérieure (Rang 3)",
		["Great Stamina (Rank 4)"] = "Endurance supérieure (Rang 4)",
		["Great Stamina (Rank 5)"] = "Endurance supérieure (Rang 5)",
		["Great Stamina (Rank 6)"] = "Endurance supérieure (Rang 6)",
		["Great Stamina (Rank 7)"] = "Endurance supérieure (Rang 7)",
		["Great Stamina (Rank 8)"] = "Endurance supérieure (Rang 8)",
		["Great Stamina (Rank 9)"] = "Endurance supérieure (Rang 9)",
		["Great Stamina (Rank 10)"] = "Endurance supérieure (Rang 10)",
		["Great Stamina (Rank 11)"] = "Endurance supérieure (Rang 11)",
		["Natural Armor (Rank 1)"] = "Armure naturelle (Rang 1)",
		["Natural Armor (Rank 2)"] = "Armure naturelle (Rang 2)",
		["Natural Armor (Rank 3)"] = "Armure naturelle (Rang 3)",
		["Natural Armor (Rank 4)"] = "Armure naturelle (Rang 4)",
		["Natural Armor (Rank 5)"] = "Armure naturelle (Rang 5)",
		["Natural Armor (Rank 6)"] = "Armure naturelle (Rang 6)",
		["Natural Armor (Rank 7)"] = "Armure naturelle (Rang 7)",
		["Natural Armor (Rank 8)"] = "Armure naturelle (Rang 8)",
		["Natural Armor (Rank 9)"] = "Armure naturelle (Rang 9)",
		["Natural Armor (Rank 10)"] = "Armure naturelle (Rang 10)",
		["Natural Armor (Rank 11)"] = "Armure naturelle (Rang 11)",
		["Nature Resistance (Rank 1)"] = "Résistance à la Nature (Rang 1)",
		["Nature Resistance (Rank 2)"] = "Résistance à la Nature (Rang 2)",
		["Nature Resistance (Rank 3)"] = "Résistance à la Nature (Rang 3)",
		["Nature Resistance (Rank 4)"] = "Résistance à la Nature (Rang 4)",
		["Nature Resistance (Rank 5)"] = "Résistance à la Nature (Rang 5)",
		["Shadow Resistance (Rank 1)"] = "Résistance à l'Ombre (Rang 1)",
		["Shadow Resistance (Rank 2)"] = "Résistance à l'Ombre (Rang 2)",
		["Shadow Resistance (Rank 3)"] = "Résistance à l'Ombre (Rang 3)",
		["Shadow Resistance (Rank 4)"] = "Résistance à l'Ombre (Rang 4)",
		["Shadow Resistance (Rank 5)"] = "Résistance à l'Ombre (Rang 5)",
		["Bite (Rank 1)"] = "Morsure (Rang 1)",
		["Bite (Rank 2)"] = "Morsure (Rang 2)",
		["Bite (Rank 3)"] = "Morsure (Rang 3)",
		["Bite (Rank 4)"] = "Morsure (Rang 4)",
		["Bite (Rank 5)"] = "Morsure (Rang 5)",
		["Bite (Rank 6)"] = "Morsure (Rang 6)",
		["Bite (Rank 7)"] = "Morsure (Rang 7)",
		["Bite (Rank 8)"] = "Morsure (Rang 8)",
		["Bite (Rank 9)"] = "Morsure (Rang 9)",
		["Claw (Rank 1)"] = "Griffe (Rang 1)",
		["Claw (Rank 2)"] = "Griffe (Rang 2)",
		["Claw (Rank 3)"] = "Griffe (Rang 3)",
		["Claw (Rank 4)"] = "Griffe (Rang 4)",
		["Claw (Rank 5)"] = "Griffe (Rang 5)",
		["Claw (Rank 6)"] = "Griffe (Rang 6)",
		["Claw (Rank 7)"] = "Griffe (Rang 7)",
		["Claw (Rank 8)"] = "Griffe (Rang 8)",
		["Claw (Rank 9)"] = "Griffe (Rang 9)",
		["Charge (Rank 1)"] = "Charge (Rang 1)",
		["Charge (Rank 2)"] = "Charge (Rang 2)",
		["Charge (Rank 3)"] = "Charge (Rang 3)",
		--["Charge (Rank 4)"] = "Charge (Rang 4)", -- No charge rank 4 in the game
		["Charge (Rank 5)"] = "Charge (Rang 5)",
		["Charge (Rank 6)"] = "Charge (Rang 6)",
		["Cower (Rank 1)"] = "Dérobade (Rang 1)",
		["Cower (Rank 2)"] = "Dérobade (Rang 2)",
		["Cower (Rank 3)"] = "Dérobade (Rang 3)",
		["Cower (Rank 4)"] = "Dérobade (Rang 4)",
		["Cower (Rank 5)"] = "Dérobade (Rang 5)",
		["Cower (Rank 6)"] = "Dérobade (Rang 6)",
		["Cower (Rank 7)"] = "Dérobade (Rang 7)",
		["Dash (Rank 1)"] = "Célérité (Rang 1)",
		["Dash (Rank 2)"] = "Célérité (Rang 2)",
		["Dash (Rank 3)"] = "Célérité (Rang 3)",
		["Dive (Rank 1)"] = "Plongeon (Rang 1)",
		["Dive (Rank 2)"] = "Plongeon (Rang 2)",
		["Dive (Rank 3)"] = "Plongeon (Rang 3)",
		["Fire Breath (Rank 1)"] = "Souffle de feu (Rang 1)",
		["Fire Breath (Rank 2)"] = "Souffle de feu (Rang 2)",
		["Furious Howl (Rank 1)"] = "Hurlement furieux (Rang 1)",
		["Furious Howl (Rank 2)"] = "Hurlement furieux (Rang 2)",
		["Furious Howl (Rank 3)"] = "Hurlement furieux (Rang 3)",
		["Furious Howl (Rank 4)"] = "Hurlement furieux (Rang 4)",
		["Gore (Rank 1)"] = "Encorner (Rang 1)",
		["Gore (Rank 2)"] = "Encorner (Rang 2)",
		["Gore (Rank 3)"] = "Encorner (Rang 3)",
		["Gore (Rank 4)"] = "Encorner (Rang 4)",
		["Gore (Rank 5)"] = "Encorner (Rang 5)",
		["Gore (Rank 6)"] = "Encorner (Rang 6)",
		["Gore (Rank 7)"] = "Encorner (Rang 7)",
		["Gore (Rank 8)"] = "Encorner (Rang 8)",
		["Gore (Rank 9)"] = "Encorner (Rang 9)",
		["Growl (Rank 1)"] = "Grondement (Rang 1)",
		["Growl (Rank 2)"] = "Grondement (Rang 2)",
		["Growl (Rank 3)"] = "Grondement (Rang 3)",
		["Growl (Rank 4)"] = "Grondement (Rang 4)",
		["Growl (Rank 5)"] = "Grondement (Rang 5)",
		["Growl (Rank 6)"] = "Grondement (Rang 6)",
		["Growl (Rank 7)"] = "Grondement (Rang 7)",
		["Growl (Rank 8)"] = "Grondement (Rang 8)",
		["Lightning Breath (Rank 1)"] = "Souffle de foudre (Rang 1)",
		["Lightning Breath (Rank 2)"] = "Souffle de foudre (Rang 2)",
		["Lightning Breath (Rank 3)"] = "Souffle de foudre (Rang 3)",
		["Lightning Breath (Rank 4)"] = "Souffle de foudre (Rang 4)",
		["Lightning Breath (Rank 5)"] = "Souffle de foudre (Rang 5)",
		["Lightning Breath (Rank 6)"] = "Souffle de foudre (Rang 6)",
		["Poison Spit (Rank 1)"] = "Crachat de poison (Rank 1)",
		["Poison Spit (Rank 2)"] = "Crachat de poison (Rank 2)",
		["Poison Spit (Rank 3)"] = "Crachat de poison (Rank 3)",
		["Prowl (Rank 1)"] = "Rôder (Rang 1)",
		["Prowl (Rank 2)"] = "Rôder (Rang 2)",
		["Prowl (Rank 3)"] = "Rôder (Rang 3)",
		["Scorpid Poison (Rank 1)"] = "Poison de scorpide (Rang 1)",
		["Scorpid Poison (Rank 2)"] = "Poison de scorpide (Rang 2)",
		["Scorpid Poison (Rank 3)"] = "Poison de scorpide (Rang 3)",
		["Scorpid Poison (Rank 4)"] = "Poison de scorpide (Rang 4)",
		["Scorpid Poison (Rank 5)"] = "Poison de scorpide (Rang 5)",
		["Screech (Rank 1)"] = "Hurlement (Rang 1)",
		["Screech (Rank 2)"] = "Hurlement (Rang 2)",
		["Screech (Rank 3)"] = "Hurlement (Rang 3)",
		["Screech (Rank 4)"] = "Hurlement (Rang 4)",
		["Screech (Rank 5)"] = "Hurlement (Rang 5)",
		["Shell Shield (Rank 1)"] = "Carapace bouclier (Rang 1)",
		["Thunderstomp (Rank 1)"] = "Grondeterre (Rang 1)",
		["Thunderstomp (Rank 2)"] = "Grondeterre (Rang 2)",
		["Thunderstomp (Rank 3)"] = "Grondeterre (Rang 3)",
		["Warp (Rank 1)"] = "Distorsion (Rang 1)",

--[[		-- Beast Training Obtain Information
		["Bite (Rank 1) Obt"] = "Ragged Scavenger (2-3, Tirisfal Glades)\n    - Night Web Spider (3-4, Tirisfal Glades)\n    - Forest Spider (5-6, Elwynn Forest)\n    - Githyiss the Vile (5, Teldrassil)\n    - Night Web Matriarch (5, Tirisfal Glades)\n    - Prairie Wolf (5-6, Mulgore)\n    - Snow Tracker Wolf (6-7, Dun Morogh)\n    - Gray Forest Wolf (7-8, Elwynn Forest)\n    - Prairie Stalker (7-8, Mulgore)\n    - Webwood Venomfang (7-8, Teldrassil)\n    - Winter Wolf (7-8, Dun Morogh)\n    - Dreadmaw Crocolisk (9-11, Durotar)",
		["Bite (Rank 2) Obt"] = "Starving Winter Wolf (8-9, Dun Morogh)\n    - Webwood Silkspinner (8-9, Teldrassil)\n    - Prairie Wolf Alpha (9-10, Mulgore)\n    - Prowler (9-10, Elwynn Forest)\n    - Ravager Specimen (9-10, Azuremyst Isle)\n    - Vicious Night Web Spider (9-10, Tirisfal Glades)\n    - Coyote (10-11, Westfall)\n    - Forest Lurker (10-11, Loch Modan)\n    - Giant Webwood Spider (10-11, Teldrassil)\n    - Timber (10 Rare, Dun Morogh)\n    - Worg (10-11, Silverpine Forest)\n    - Coyote Packleader (11-12, Westfall)\n    - Lady Sathrah (12, Teldrassil)\n    - Loch Crocolisk (14-15, Loch Modan)\n    - Oasis Snapjaw (15-16, The Barrens)\n    - Tarantula (15-16, Redridge Mountains)",
		["Bite (Rank 3) Obt"] = "Bloodsnout Worg (16-17, Silverpine Forest)\n    - Deepmoss Creeper (16-17, Stonetalon Mountains)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Wood Lurker (17-18, Loch Modan)\n    - Deviate Crocolisk (18-19, The Wailing Caverns)\n    - Deepmoss Webspinner (19-20, Stonetalon Mountains)\n    - Ghostpaw Runner (19-20, Ashenvale)\n    - Greater Tarantula (19-20, Redridge Mountains)\n    - Shanda the Spinner (19 Rare, Loch Modan)\n    - Forest Moss Creeper (20-21, Hillsbrad Foothills)\n    - Kresh (20 Elite, The Wailing Caverns)\n    - Besseleth (21 Elite, Stonetalon Mountains)\n    - Green Recluse (21-22, Duskwood)\n    - Large Loch Crocolisk (22 Rare, Loch Modan)\n    - Aku'mai Fisher (23-24 Elite, Blackfathom Deeps)\n    - Chatter (23 Rare, Redridge Mountains)\n    - Lupos (23 Rare, Duskwood)\n    - Creepthess (24 Rare, Hillsbrad Foothills)",
		["Bite (Rank 4) Obt"] = "Black Ravager (24-25, Duskwood)\n    - Giant Moss Creeper (24-25, Hillsbrad Foothills)\n    - Leech Widow (24 Rare, Wetlands)\n    - Black Ravager Mastiff (25-26, Duskwood)\n    - Ghamoo-ra (25 Elite, Blackfathom Deeps)\n    - Giant Wetlands Crocolisk (25-26, Wetlands)\n    - Aku'mai Snapjaw (26-27 Elite, Blackfathom Deeps)\n    - Elder Moss Creeper (26-27, Hillsbrad Foothills)\n    - Ghostpaw Alpha (27-28, Ashenvale)\n    - Naraxis (27 Rare, Duskwood)\n    - Wildthorn Lurker (28-29, Ashenvale)\n    - Snapjaw (30-31, Hillsbrad Foothills)",
		["Bite (Rank 5) Obt"] = "Plains Creeper (32-33, Arathi Highlands)\n    - Sparkleshell Snapper (34-35, Thousand Needles)\n    - Crag Coyote (35-36, Badlands)\n    - Darkfang Spider (35-36, Dustwallow Marsh)\n    - Drywallow Crocolisk (35-36, Dustwallow Marsh)\n    - Giant Plains Creeper (35-36, Arathi Highlands)\n    - Darkfang Lurker (36-37, Dustwallow Marsh)\n    - Mudrock Tortoise (36-37, Dustwallow Marsh)\n    - Darkfang Creeper (38-39, Dustwallow Marsh)\n    - Mottled Drywallow Crocolisk (38-39, Dustwallow Marsh)",
		["Bite (Rank 6) Obt"] = "Barnabus (38 Rare, Badlands)\n    - Ripscale (39 Rare, Dustwallow Marsh)\n    - Deathstrike Tarantula (40-41, Swamp of Sorrows)\n    - Drywallow Daggermaw (40-41 Elite, Dustwallow Marsh)\n    - Longtooth Runner (40-41, Feralas)\n    - Mudrock Snapjaw (41-42, Dustwallow Marsh)\n    - Sawtooth Snapper (41-42, Swamp of Sorrows)\n    - Old Cliff Jumper (42 Rare, The Hinterlands)\n    - Snarler (42 Rare, Feralas)\n    - Deadmire (45, Dustwallow Marsh)\n    - Felpaw Wolf (47-48, Felwood)\n    - Timberweb Recluse (47-48, Azshara)\n    - Death Howl (49 Rare, Felwood)",
		["Bite (Rank 7) Obt"] = "Rekk'tilac (48 Rare, Searing Gorge)\n    - Saltwater Snapjaw (49-50, The Hinterlands)\n    - Cave Creeper (50-52, Blackrock Depths)\n    - Vilebranch Raiding Wolf (50-51 Elite, The Hinterlands)\n    - Felpaw Ravager (51-52, Felwood)\n    - Ironback (51 Rare, The Hinterlands)\n    - Uhk'loc (52-53 Rare, Un'Goro Crater)\n    - Diseased Wolf (53-54, Western Plaguelands)\n    - Plague Lurker (54-55, Western Plaguelands)",
		["Bite (Rank 8) Obt"] = "Bloodaxe Worg (56-57, Blackrock Spire)\n    - Quillfang Ravager (62-63, Hellfire Peninsula)\n    - Thornfang Venomspitter (62-63, Hellfire Peninsula)\n    - Dreadfang Lurker (63-64, Terokkar Forest)",
		["Bite (Rank 9) Obt"] = "Dreadfang Widow (64-65, Terokkar Forest)\n    - Rema (66, Blade's Edge Mountains)",
		["Claw (Rank 1) Obt"] = "Scorpid Worker (3, Durotar)\n    - Sarkoth (4, Durotar)\n    - Pygmy Surf Crawler (5-6, Durotar)\n    - Strigid Owl (5-6, Teldrassil)\n    - Ice Claw Bear (7-8, Dun Morogh)",
		["Claw (Rank 2) Obt"] = " Elder Springpaw (8-9, Eversong Woods)\n    - Strigid Hunter (8-9, Teldrassil)\n    - Young Forest Bear (8-9, Elwynn Forest)\n    - Encrusted Surf Crawler (9-10, Durotar)\n    - Venomtail Scorpid (9-10, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Ferocious Grizzled Bear (11-12, Silverpine Forest)\n    - Mangeclaw (11, Dun Morogh)\n    - Thistle Bear (11-12, Darkshore)\n    - Bjarn (12 Rare, Dun Morogh)\n    - Tide Crawler (12-14, Darkshore)\n    - Ghostclaw Lynx (13-14, Ghostlands)",
		["Claw (Rank 3) Obt"] = "Black Bear Patriarch (16-17, Loch Modan)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Shore Crawler (17-18, Westfall)\n    - Den Mother (18-19, Darkshore)\n    - Clattering Crawler (19-20, Ashenvale)\n    - Ghost Saber (19-20 Spawned, Darkshore)\n    - Ol' Sooty (20 Elite, Loch Modan)\n    - Ashenvale Bear (21-22, Ashenvale)\n    - Gray Bear (21-22, Hillsbrad Foothills)\n    - Skittering Crustacean (22-23 Elite, Blackfathom Deeps)\n    - Snapping Crustacean (23-24 Elite, Blackfathom Deeps)",
		["Claw (Rank 4) Obt"] = "Barbed Crustacean (25-26 Elite, Blackfathom Deeps)\n    - Elder Ashenvale Bear (25-26, Ashenvale)\n    - Scorpashi Snapper (30-31, Desolace)\n    - Scorpid Reaver (31-32, Thousand Needles)",
		["Claw (Rank 5) Obt"] = "Scorpashi Lasher (34-35, Desolace)\n    - Vile Sting (35 Rare, Thousand Needles)\n    - Drywallow Snapper (37-38, Dustwallow Marsh)\n    - Venomlash Scorpid (39-40 Elite, Uldaman)",
		["Claw (Rank 6) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Silt Crawler (40-41, Swamp of Sorrows)\n    - Ironfur Bear (41-42, Feralas)\n    - King Bangalash (43 Elite, Stranglethorn Vale)\n    - Monstrous Crawler (43-44, Swamp of Sorrows)\n    - Old Grizzlegut (43 Rare, Feralas)",
		["Claw (Rank 7) Obt"] = "Ironfur Patriarch (48-49, Feralas)\n    - Angerclaw Mauler (49-50, Felwood)\n    - Ironbeak Hunter (50-51, Felwood)\n    - Mongress (50 Rare, Felwood)\n    - Olm the Wise (52 Rare, Felwood)\n    - Clack the Reaver (53 Rare, Blasted Lands)\n    - Shardtooth Bear (53-54, Winterspring)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Winterspring Owl (54-56, Winterspring)\n    - Diseased Grizzly (55-56, Western Plaguelands)",
		["Claw (Rank 8) Obt"] = "Elder Shardtooth (57-58, Winterspring)\n    - Winterspring Screecher (57-59, Winterspring)\n    - Male Kaliri Hatchling (61, Hellfire Peninsula)\n    - Female Kaliri Hatchling (62, Hellfire Peninsula)",
		["Claw (Rank 9) Obt"] = "Scorpid Bonecrawler (64-65, Terokkar Forest)\n    - Ravenous Windroc (65-66, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Greater Windroc (66-67, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Gutripper (67 Elite, Nagrand)\n    - Shadowwing Owl (67, Shadowmoon Valley)\n    - Ripfang Lynx (68-69, Netherstorm)",
		["Charge (Rank 1) Obt"] = "Mottled Boar (1-2, Durotar)\n    - Young Thistle Boar (1-2, Teldrassil)\n    - Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Small Crag Boar (3, Dun Morogh)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Crag Boar (5-6, Dun Morogh)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Elder Crag Boar (7-8, Dun Morogh)\n    - Porcine Entourage (7, Elwynn Forest)\n    - Rockhide Boar (7-8, Elwynn Forest)\n    - Stonetusk Boar (7-8, Elwynn Forest)\n    - Elder Mottled Boar (8-9, Durotar)\n    - Princess (9, Elwynn Forest)\n    - Scarred Crag Boar (9-10, Dun Morogh)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Longsnout (10-11, Elwynn Forest)\n    - Mountain Boar (10-11, Loch Modan)",
		["Charge (Rank 2) Obt"] = "Young Goretusk (12-13, Westfall)\n    - Goretusk (14-15, Westfall)\n    - Mangy Mountain Boar (14-15, Loch Modan)\n    - Elder Mountain Boar (16-17, Loch Modan)\n    - Great Goretusk (16-17, Redridge Mountains)",
		["Charge (Rank 3) Obt"] = "Agam'ar (24-25 Elite, Razorfen Kraul)\n    - Bellygrub (24, Redridge Mountains)\n    - Raging Agam'ar (25-26 Elite, Razorfen Kraul)\n    - Rotting Agam'ar (28 Elite, Razorfen Kraul)",
		--["Charge (Rank 4) Obt"] - "", -- No charge rank 4 in the game
		["Charge (Rank 5) Obt"] = "Ashmane Boar (48-49, Blasted Lands)\n    - Grunter (50 Rare, Blasted Lands)",
		["Charge (Rank 6) Obt"] = "Plagued Swine (60, Eastern Plaguelands)",
		["Cower (Rank 1) Obt"] = " Juvenile Snow Leopard (5-6, Dun Morogh)\n    - Nightsaber (5-6, Teldrassil)\n    - Greater Duskbat (6-7, Tirisfal Glades)\n    - Durotar Tiger (7-8, Durotar)\n    - Flatland Cougar (7-8, Mulgore)\n    - Elder Plainstrider (8-9, Mulgore)\n    - Mazzranache (9 Rare, Mulgore)\n    - Moonstalker Runt (10-11, Darkshore)\n    - Foreststrider Fledgling (11-13, Darkshore)\n    - Fleeting Plainstrider (12-13, The Barrens)",
		["Cower (Rank 2) Obt"] = " Savannah Patriarch (15-16, The Barrens)\n    - Ornery Plainstrider (16-17, The Barrens)\n    - Giant Foreststrider (17-19, Darkshore)\n    - Moonstalker Sire (17-18, Darkshore)\n    - Starving Mountain Lion (23-24, Hillsbrad Foothills)\n    - Twilight Runner (23-24, Stonetalon Mountains)",
		["Cower (Rank 3) Obt"] = "Crag Stalker (25-26, Thousand Needles)\n    - Feral Mountain Lion (27-28, Hillsbrad Foothills)\n    - Kraul Bat (30-31 Elite, Razorfen Kraul)\n    - Young Panther (30-31, Stranglethorn Vale)\n    - Young Stranglethorn Tiger (30-31, Stranglethorn Vale)\n    - Greater Kraul Bat (32 Elite, Razorfen Kraul)\n    - Panther (32-33, Stranglethorn Vale)",
		["Cower (Rank 4) Obt"] = "Ridge Stalker (36-37, Badlands)\n    - Ridge Huntress (38-39, Badlands)\n    - Shrike Bat (38-39 Elite, Uldaman)",
		["Cower (Rank 5) Obt"] = "Dark Screecher (50-52, Blackrock Depths)\n    - Jaguero Stalker (50, Stranglethorn Vale)\n    - Plaguebat (53-55, Eastern Plaguelands)\n    - Noxious Plaguebat (54-56, Eastern Plaguelands)",
		["Cower (Rank 6) Obt"] = "Frostsaber Cub (55-56, Winterspring)\n    - Monstrous Plaguebat (56-58, Eastern Plaguelands)",
		["Cower (Rank 7) Obt"] = "Grovestalker Lynx (65-66, Blade's Edge Mountains)\n    - Ripfang Lynx (68-69, Netherstorm)\n    - Lost Torranche (70, Terokkar Forest)",
		["Dash (Rank 1) Obt"] = "Kurzen War Tiger (32-33, Stranglethorn Vale)\n    - Stranglethorn Tiger (32-33, Stranglethorn Vale)\n    - Bonepaw Hyena (33-35, Desolace)\n    - Scarlet Tracking Hound (33-34 Elite, Scarlet Monastery)\n    - Crag Coyote (35-36, Badlands)\n    - Spot (35, Dustwallow Marsh)\n    - Swamp Jaguar (36-37, Swamp of Sorrows)\n    - Broken Tooth (37 Rare, Badlands)\n    - Feral Crag Coyote (37-38, Badlands)\n    - Magram Bonepaw (37-38, Desolace)\n    - Sin'Dall (37, Stranglethorn Vale)\n    - Elder Crag Coyote (39-40, Badlands)",
		["Dash (Rank 2) Obt"] = "Bhag'thera (40 Elite, Stranglethorn Vale)\n    - Longtooth Runner (40-41, Feralas)\n    - Ridge Stalker Patriarch (40-41, Badlands)\n    - Starving Blisterpaw (41-42, Tanaris)\n    - Elder Shadowmaw Panther (42-43, Stranglethorn Vale)\n    - Old Cliff Jumper (42 Rare, The Hinterlands)\n    - Rabid Crag Coyote (42-43, Badlands)\n    - King Bangalash (43 Elite, Stranglethorn Vale)\n    - Blisterpaw Hyena (44-45, Tanaris)\n    - Rabid Blisterpaw (47-48, Tanaris)\n    - Silvermane Stalker (47-48, The Hinterlands)",
		["Dash (Rank 3) Obt"] = "Grunter (50 Rare, Blasted Lands)\n    - Vilebranch Raiding Wolf (50-51 Elite, The Hinterlands)\n    - Ravage (51 Rare, Blasted Lands)\n    - Scarshield Worg (53-54, Blackrock Spire)\n    - Blackrock Worg (54-55, Burning Steppes)\n    - Bloodaxe Worg (56-57, Blackrock Spire)\n    - Rak'Shiri (57 Rare, Winterspring)\n    - Frostsaber Huntress (58-59, Winterspring)\n    - Frostsaber Stalker (59-60, Winterspring)\n    - Razorfang Hatchling (59-60, Hellfire Peninsula)\n    - Zulian Panther (60 Elite, Zul'Gurub)\n    - Zulian Stalker (61 Elite, Zul'Gurub)\n    - Rip-Blade Ravager (63, Blade's Edge Mountains)",
		["Dive (Rank 1) Obt"] = "Kraul Bat (30-31 Elite, Razorfen Kraul)\n    - Young Mesa Buzzard (31-32, Arathi Highlands)\n    - Greater Kraul Bat (32 Elite, Razorfen Kraul)\n    - Mesa Buzzard (34-35, Arathi Highlands)\n    - Wayward Buzzard (35-37, Badlands)\n    - Dread Flyer (36-37, Desolace)\n    - Shrike Bat (38-39 Elite, Uldaman)",
		["Dive (Rank 2) Obt"] = "Vale Screecher (41-43, Feralas)\n    - Roc (42-43, Tanaris)\n    - Fire Roc (43-45, Tanaris)\n    - Rogue Vale Screecher (44-46, Feralas)\n    - Greater Firebird (46 Rare, Tanaris)\n    - Searing Roc (47-49, Tanaris)\n    - Ironbeak Owl (48-49, Felwood)\n    - Arash-ethis (49 Rare, Feralas)",
		["Dive (Rank 3) Obt"] = "Carrion Vulture (50-52, Western Plaguelands)\n    - Dark Screecher (50-52, Blackrock Depths)\n    - Ironbeak Hunter (50-51, Felwood)\n    - Spawn of Hakkar (51 Elite, The Temple of Atal'Hakkar)\n    - Ironbeak Screecher (52-53, Felwood)\n    - Olm the Wise (52 Rare, Felwood)\n    - Spiteflayer (52 Rare, Blasted Lands)\n    - Plaguebat (53-55, Eastern Plaguelands)\n    - Winterspring Owl (54-56, Winterspring)\n    - Zaricotl (55 Rare, Badlands)\n    - Winterspring Screecher (57-59, Winterspring)\n    - Kaliri Swooper (60, Hellfire Peninsula)\n    - Windroc (64-65, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Shadowwing Owl (67, Shadowmoon Valley)\n    - Skettis Kaliri (70, Terokkar Forest)",
		["Fire Breath (Rank 1) Obt"] = "Feral Dragonhawk Hatchling (5-6, Eversong Woods)\n    - Crazed Dragonhawk (7-8, Eversong Woods)",
		["Fire Breath (Rank 2) Obt"] = "Eclipsion Dragonhawk (67-68, Shadowmoon Valley)\n    - Bloodfalcon (69 Elite, The Botanica)\n    - Bloodfalcon (70 Elite, The Botanica (Heroic))\n    - Phoenix-Hawk Hatchling (70 Elite, Tempest Keep)",
		["Furious Howl (Rank 1) Obt"] = "Worg (10-11, Silverpine Forest)\n    - Coyote Packleader (11-12, Westfall)\n    - Mist Howler (22 Rare, Ashenvale)",
		["Furious Howl (Rank 2) Obt"] = "Black Ravager Mastiff (25-26, Duskwood)\n    - Ghostpaw Alpha (27-28, Ashenvale)\n    - Elder Crag Coyote (39-40, Badlands)\n    - Longtooth Howler (43-44, Feralas)\n    - Silvermane Howler (45-46, The Hinterlands)",
		["Furious Howl (Rank 3) Obt"] = "Longtooth Runner (40-41, Feralas)\n    - Snarler (42 Rare, Feralas)\n    - Silvermane Wolf (43-44, The Hinterlands)\n    - Felpaw Wolf (47-48, Felwood)\n    - Death Howl (49 Rare, Felwood)",
		["Furious Howl (Rank 4) Obt"] = " Bloodaxe Worg (56-57, Blackrock Spire)\n    - Timber Worg (62-63, Terokkar Forest)\n    - Dark Worg (64-65, Nagrand)\n    - Bloodmaul Dire Wolf (65, Blade's Edge Mountains)\n    - Bloodmaul Battle Worg (66-67, Blade's Edge Mountains)\n    - Rema (66, Blade's Edge Mountains)",
		["Gore (Rank 1) Obt"] = "Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Rockhide Boar (7-8, Elwynn Forest)",
		["Gore (Rank 2) Obt"] = "Elder Mottled Boar (8-9, Durotar)\n    - Ravager Specimen (9-10, Azuremyst Isle)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Mountain Boar (10-11, Loch Modan)\n    - Goretusk (14-15, Westfall)",
		["Gore (Rank 3) Obt"] = "Elder Mountain Boar (16-17, Loch Modan)\n    - Enraged Ravager (16-17, Bloodmyst Isle)\n    - Great Goretusk (16-17, Redridge Mountains)",
		["Gore (Rank 4) Obt"] = "Bellygrub (24, Redridge Mountains)",
		--["Gore (Rank 5) Obt"] = "", -- Not in game
		--["Gore (Rank 6) Obt"] = "", -- Not in game
		["Gore (Rank 7) Obt"] = "Ashmane Boar (48-49, Blasted Lands)",
		["Gore (Rank 8) Obt"] = "Plagued Swine (60, Eastern Plaguelands)\n    - Quillfang Skitterer (61-62, Hellfire Peninsula)\n    - Quillfang Ravager (62-63, Hellfire Peninsula)\n    - Thornfang Ravager (62-63, Hellfire Peninsula)",
		["Gore (Rank 9) Obt"] = "Rip-Blade Ravager (63, Blade's Edge Mountains)",
		["Lightning Breath (Rank 1) Obt"] = "Deviate Coiler Hatchling (11 Elite, The Wailing Caverns)",
		["Lightning Breath (Rank 2) Obt"] = "Deviate Coiler (15-16 Elite, The Wailing Caverns)\n    - Deviate Stinglash (16-17 Elite, The Wailing Caverns)\n    - Thunderhawk Hatchling (18-20, The Barrens)\n    - Deviate Dreadfang (20-21 Elite, The Wailing Caverns)\n    - Deviate Venomwing (20-21 Elite, The Wailing Caverns)\n    - Thunderhawk Cloudscraper (20-22, The Barrens)\n    - Greater Thunderhawk (23-24, The Barrens)",
		["Lightning Breath (Rank 3) Obt"] = "Cloud Serpent (25-26, Thousand Needles)\n    - Washte Pawne (25, The Barrens)\n    - Venomous Cloud Serpent (26-28, Thousand Needles)\n    - Elder Cloud Serpent (27-29, Thousand Needles)",
		["Lightning Breath (Rank 4) Obt"] = "Vale Screecher (41-43, Feralas)\n    - Rogue Vale Screecher (44-46, Feralas)",
		["Lightning Breath (Rank 5) Obt"] = "Arash-ethis (49 Rare, Feralas)\n    - Hakkar'i Frostwing (49-50 Elite, The Temple of Atal'Hakkar)\n    - Hakkar'i Sapper (49-50 Elite, The Temple of Atal'Hakkar)\n    - Spawn of Hakkar (51 Elite, The Temple of Atal'Hakkar)",
		["Lightning Breath (Rank 6) Obt"] = "Son of Hakkar (60 Elite, Zul'Gurub)\n    - Soulflayer (61 Elite, Zul'Gurub)\n    - Felsworn Scalewing (66-67, Blade's Edge Mountains)\n    - Scalewing Serpent (66-67, Blade's Edge Mountains)\n    - Cobalt Serpent (68 Elite, Sethekk Halls)\n    - Swiftwing Shredder (68-69, Netherstorm)\n    - Cobalt Serpent (70-71 Elite, Sethekk Halls (Heroic))",
		["Poison Spit (Rank 1) Obt"] = "Deviate Adder (18-19 Elite, The Wailing Caverns)\n    - Deviate Viper (19-20 Elite, The Wailing Caverns)\n    - Deviate Moccasin (20-21 Elite, The Wailing Caverns)",
		["Poison Spit (Rank 2) Obt"] = "Murk Slitherer (45-46 Elite, The Temple of Atal'Hakkar)\n    - Sandfury Guardian (45-46 Spawned Elite, Zul'Farrak)\n    - Murk Spitter (46-47 Elite, The Temple of Atal'Hakkar)",
		["Poison Spit (Rank 3) Obt"] = "Razzashi Adder (60 Elite, Zul'Gurub)\n    - Razzashi Cobra (60 Elite, Zul'Gurub)\n    - Razzashi Serpent (60 Elite, Zul'Gurub)\n    - Coilskar Cobra (68, Shadowmoon Valley)",
		["Prowl (Rank 1) Obt"] = "Mountain Lion (32-33, Alterac Mountains)\n    - Ridge Stalker (36-37, Badlands)\n    - Shadowmaw Panther (37-38, Stranglethorn Vale)\n    - Shadow Panther (39-40, Swamp of Sorrows)",
		["Prowl (Rank 2) Obt"] = "Ridge Stalker Patriarch (40-41, Badlands)\n    - Elder Shadowmaw Panther (42-43, Stranglethorn Vale)",
		["Prowl (Rank 3) Obt"] = "Jaguero Stalker (50, Stranglethorn Vale)\n    - Frostsaber Stalker (59-60, Winterspring)\n    - Zulian Stalker (61 Elite, Zul'Gurub)",
		["Scorpid Poison (Rank 1) Obt"] = "Venomtail Scorpid (9-10, Durotar)\n    - Corrupted Scorpid (10-11, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Silithid Creeper (20-21, The Barrens)\n    - Silithid Swarmer (21-22, The Barrens)",
		["Scorpid Poison (Rank 2) Obt"] = "Scorpashi Snapper (30-31, Desolace)\n    - Scorpid Reaver (31-32, Thousand Needles)\n    - Scorpid Terror (33-34, Thousand Needles)\n    - Cleft Scorpid (35-36, Uldaman)\n    - Vile Sting (35 Rare, Thousand Needles)\n    - Scorpashi Venomlash (38-39, Desolace)",
		["Scorpid Poison (Rank 3) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Deadly Cleft Scorpid (42-43, Uldaman)\n    - Scorpid Tail Lasher (43-44, Tanaris)\n    - Scorpid Duneburrower (46-47 Spawned, Tanaris)\n    - Scorpid Dunestalker (46-47, Tanaris)\n    - Deep Stinger (50-52, Blackrock Depths)\n    - Venomtip Scorpid (52-53, Burning Steppes)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Stonelash Scorpid (54-55, Silithus)",
		["Scorpid Poison (Rank 4) Obt"] = "Firetail Scorpid (56-57, Burning Steppes)\n    - Krellack (56 Rare, Silithus)\n    - Stonelash Pincer (56-57, Silithus)\n    - Stonelash Flayer (58-59, Silithus)",
		["Scorpid Poison (Rank 5) Obt"] = "Scorpok Stinger (50-51, Blasted Lands)\n    - Scorpid Bonecrawler (64-65, Terokkar Forest)\n    - Scorchshell Pincer (68-69, Shadowmoon Valley)",
		["Screech (Rank 1) Obt"] = "Greater Fleshripper (16-17, Westfall)",
		["Screech (Rank 2) Obt"] = "Salt Flats Vulture (32-34, Thousand Needles)\n    - Shrike Bat (38-39 Elite, Uldaman)\n    - Dread Ripper (39-40, Desolace)",
		["Screech (Rank 3) Obt"] = "Ironbeak Owl (48-49, Felwood)\n    - Carrion Vulture (50-52, Western Plaguelands)\n    - Dark Screecher (50-52, Blackrock Depths)",
		["Screech (Rank 4) Obt"] = "Monstrous Plaguebat (56-58, Eastern Plaguelands)\n    - Winterspring Screecher (57-59, Winterspring)\n    - Kaliri Matriarch (63, Hellfire Peninsula)",
		["Screech (Rank 5) Obt"] = "Greater Windroc (66-67, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Gutripper (67 Elite, Nagrand)",
		["Shell Shield (Rank 1) Obt"] = "Kresh (20 Elite, The Wailing Caverns)\n    - Aku'mai Fisher (23-24 Elite, Blackfathom Deeps)\n    - Ghamoo-ra (25 Elite, Blackfathom Deeps)\n    - Aku'mai Snapjaw (26-27 Elite, Blackfathom Deeps)\n    - Snapjaw (30-31, Hillsbrad Foothills)\n    - Ironback (51 Rare, The Hinterlands)",
		["Thunderstomp (Rank 1) Obt"] = "Mistvale Gorilla (32-33, Stranglethorn Vale)\n    - Jungle Thunderer (37-38, Stranglethorn Vale)",
		["Thunderstomp (Rank 2) Obt"] = "Elder Mistvale Gorilla (40-41, Stranglethorn Vale)\n    - Groddoc Thunderer (49-50, Feralas)",
		["Thunderstomp (Rank 3) Obt"] = "Un'Goro Thunderer (52-53, Un'Goro Crater)\n    - U'cha (55, Un'Goro Crater)",
		["Warp (Rank 1) Obt"] = "Warp Stalker (63-64, Terokkar Forest)\n    - Warp Hunter (64-65, Terokkar Forest)\n    - Warp Chaser (67-68, Netherstorm)\n    - Blackwind Warp Chaser (69-70, Terokkar Forest)",--]]

		-- Blacksmithing Recipes
		
		-- Blacksmithin Obtain Information
		
		-- Cooking Recipes
		-- Original Game Recipes
		["Brilliant Smallfish"] = "Goujon brillant",
		["Crispy Bat Wing"] = "Aile de chauve-souris croustillante",
		["Charred Wolf Meat"] = "Viande de loup grillée",
		["Gingerbread Cookie"] = "Biscuit au pain d'épices",
		["Herb Baked Egg"] = "Oeufs aux herbes",
		["Lynx Steak"] = "Steak de lynx",
		["Roasted Boar Meat"] = "Viande de sanglier rôtie",
		["Slitherskin Mackerel"] = "Maquereau ombré",
		["Spice Bread"] = "Pain épicé",
		["Roasted Moongraze Tenderloin"] = "Filet de frôle-lune rôti",
		["Kaldorei Spider Kabob"] = "Kébab d'araignée kaldorei",
		["Spiced Wolf Meat"] = "Viande de loup épicée",
		["Scorpid Surprise"] = "Surprise du scorpide",
		["Beer Basted Boar Ribs"] = "Côtes de sanglier à la bière",
		["Roasted Kodo Meat"] = "Viande de kodo rôtie",
		["Egg Nog"] = "Lait de poule",
		["Smoked Bear Meat"] = "Viande d'ours fumée",
		["Fillet of Frenzy"] = "Filet de furie",
		["Strider Stew"] = "Brouet de trotteur",
		["Boiled Clams"] = "Palourdes bouillies",
		["Longjaw Mud Snapper"] = "Lutjan à longue mâchoire",
		["Loch Frenzy Delight"] = "Délice de furie du loch",
		["Rainbow Fin Albacore"] = "Thon arc-en-ciel",
		["Coyote Steak"] = "Steak de coyote",
		["Goretusk Liver Pie"] = "Tourte au foie de Broche-tripes",
		["Bat Bites"] = "Bouchées à la chauve-souris",
		["Blood Sausage"] = "Boudin",
		["Thistle Tea"] = "Thé de chardon",
		["Crunchy Spider Surprise"] = "Surprise d'araignée croustillante",
		["Westfall Stew"] = "Ragoût de la marche de l'Ouest",
		["Crab Cake"] = "Beignet de crabe",
		["Crocolisk Steak"] = "Steak de crocilisque",
		["Smoked Sagefish"] = "Sagerelle fumée",
		["Dry Pork Ribs"] = "Côtes de porc séchées",
		["Savory Deviate Delight"] = "Délice de déviant",
		["Cooked Crab Claw"] = "Pince de crabe farcie",
		["Murloc Fin Soup"] = "Soupe aux ailerons de murloc",
		["Dig Rat Stew"] = "Brouet de rat",
		["Clam Chowder"] = "Soupe de palourdes",
		["Crispy Lizard Tail"] = "Queue de lézard croquante",
		["Bristle Whisker Catfish"] = "Poisson-chat moustachu",
		["Redridge Goulash"] = "Goulash des Carmines",
		["Seasoned Wolf Kabob"] = "Kébab de loup assaisonné",
		["Gooey Spider Cake"] = "Tourte d'araignée fondante",
		["Big Bear Steak"] = "Steak de grand ours",
		["Lean Venison"] = "Venaison dégraissée",
		["Succulent Pork Ribs"] = "Côtes de porc aux herbes",
		["Crocolisk Gumbo"] = "Gombo de crocilisque",
		["Hot Lion Chops"] = "Côtelettes de lion épicées",
		["Goblin Deviled Clams"] = "Palourdes gobelines",
		["Lean Wolf Steak"] = "Steak de loup",
		["Curiously Tasty Omelet"] = "Omelette au goût étrange",
		["Tasty Lion Steak"] = "Délicieux steak de lion",
		["Heavy Crocolisk Stew"] = "Ragoût épais de crocilisque",
		["Soothing Turtle Bisque"] = "Bisque de tortue apaisante",
		["Barbecued Buzzard Wing"] = "Aile de busard grillée",
		["Giant Clam Scorcho"] = "Ardeur de palourde géante",
		["Rockscale Cod"] = "Morue rochécaille",
		["Roast Raptor"] = "Rôti de raptor",
		["Hot Wolf Ribs"] = "Côtes de loup épicées",
		["Jungle Stew"] = "Ragoût de la jungle",
		["Carrion Surprise"] = "Tourte surprise",
		["Mystery Stew"] = "Ragoût mystère",
		["Mithril Headed Trout"] = "Truite tête-mithril",
		["Sagefish Delight"] = "Délice de sagerelle",
		["Goldthorn Tea"] = "Thé de dorépine",
		["Dragonbreath Chili"] = "Chili de souffle de dragon",
		["Heavy Kodo Stew"] = "Ragoût épais de kodo",
		["Spider Sausage"] = "Saucisse d'araignée",
		["Spiced Chili Crab"] = "Chili de crabe épicé",
		["Monster Omelet"] = "Omelette monstrueuse",
		["Cooked Glossy Mightfish"] = "Barracuda luisant cuit",
		["Spotted Yellowtail"] = "Jaune-queue tacheté",
		["Filet of Redgill"] = "Filet de rouget",
		["Undermine Clam Chowder"] = "Soupe de palourdes d'Undermine",
		["Tender Wolf Steak"] = "Steak de loup tendre",
		["Grilled Squid"] = "Calmar grillé",
		["Hot Smoked Bass"] = "Perche fumée",
		["Nightfin Soup"] = "Soupe de lutjan nagenuit",
		["Poached Sunscale Salmon"] = "Saumon solécaille poché",
		["Lobster Stew"] = "Ragoût de homard",
		["Mightfish Steak"] = "Steak de barracuda",
		["Baked Salmon"] = "Pain de saumon",
		["Runn Tum Tuber Surprise"] = "Courante-surprise",
		["Smoked Desert Dumplings"] = "Boulettes fumées du désert",
		["Dirge's Kickin' Chimaerok Chops"] = "Pyro-côtelettes de chimaerok à la Dirge",

		-- Burning Crusade Recipes
		["Buzzard Bites"] = "Bouchées de busard",
		["Ravager Dog"] = "Croque-ravageur",
		["Blackened Trout"] = "Truite noircie",
		["Feltail Delight"] = "Délice de gangre-queue",
		["Clam Bar"] = "Bâtonnet de palourdes",
		["Sporeling Snack"] = "En-cas sporelin",
		["Blackened Sporefish"] = "Poisson-spore noirci",
		["Blackened Basilisk"] = "Basilic noirci",
		["Stewed Trout"] = "Fricassée de truite",
		["Grilled Mudfish"] = "Poisson-boue grillé",
		["Poached Bluefish"] = "Tassergal poché",
		["Roasted Clefthoof"] = "Sabot-fourchu rôti",
		["Warp Burger"] = "Hamburger dimensionnel",
		["Talbuk Steak"] = "Steak de talbuk",
		["Golden Fish Sticks"] = "Bâtonnets de poisson doré",
		["Crunchy Serpent"] = "Serpent croustillant",
		["Mok'Nathal Shortribs"] = "Côtelettes mok'nathal",
		["Spicy Crawdad"] = "Ecrevisse épicée",
		["Fisherman's Feast"] = "Festin du pêcheur",
		["Hot Buttered Trout"] = "Truite au beurre blanc",

		-- Cooking Obtain Information
		["Roasted Moongraze Tenderloin Obt"] = "Récompense de quête : La grande chasse aux frôle-lune",
		["Kaldorei Spider Kabob Obt"] = "Récompense de quête : Une recette kaldorei",
		["Beer Basted Boar Ribs Obt"] = "Récompense de quête: Côtes de sanglier à la bière\n    - Vendeur",
		["Strider Stew Obt"] = "Récompense de quête : Brouet de trotteur\n    - Vendeur",
		["Goretusk Liver Pie Obt"] = "Récompense de quête : Tourte au foie de Broche-tripes\n    - Vendeur",
		["Blood Sausage Obt"] = "Récompense de quête : Les boudins de Thelsamar\n    Vendeur",
		["Thistle Tea Obt"] = "(A) : Récompense de quête : La Tour de Klaven\n    - (H) : Récompense de quête : Mission : Possible mais non probable\n    - Vendeur : Smudge Tonnebois (Montagnes d'Alterac)",
		["Crunchy Spider Surprise Obt"] = "(H) : Récompense de quête : Il faut que ça croustille !\n    - Vendeur",
		["Westfall Stew Obt"] = "Récompense de quête : Ragoût de la marche de l'Ouest\n    - Vendeur",
		["Crocolisk Steak Obt"] = "Récompense de quête : Chasse aux crocilisques\n    - Vendeur",
		["Savory Deviate Delight Obt"] = "Butin inhabituel (Les Tarides)",
		["Murloc Fin Soup Obt"] = "Récompense de quête : Criée aux poissons\n    - Vendur",
		["Dig Rat Stew Obt"] = "Récompense de quête : Brouet de rat",
		["Redridge Goulash Obt"] = "Récompense de quête : Goulash des Carmines\n    - Vendeur",
		["Seasoned Wolf Kabob Obt"] = "Récompense de quête : Kébab de loup assaisonné\n    - Vendeur",
		["Gooey Spider Cake Obt"] = "Récompense de quête : Gâteaux au crabe brun\n    - Vendeur",
		["Big Bear Steak Obt"] = "(H) : Récompense de quête : Sauvetage\n    - Vendeur",
		["Crocolisk Gumbo Obt"] = "Récompense de quête : Les devoirs de l'apprenti\n    - Vendeur",
		["Hot Lion Chops Obt"] = "(H) : Récompense de quête : L'élixir de douleur\n    - Vendeur",
		["Curiously Tasty Omelet Obt"] = "(A) : Récompense de quête : La vengeance d'Ormer\n    - Vendeur",
		["Tasty Lion Steak Obt"] = "Récompense de quête : Un problème très coûteux",
		["Soothing Turtle Bisque Obt"] = "Récompense de quête : Bisque de tortue apaisante",
		["Barbecued Buzzard Wing Obt"] = "Récompense de quête : Ailes de busard grillées\n    - Vendeur",
		["Goldthorn Tea Obt"] = "Parlez à Henry Stern aux Souilles de Tranchebauge",
		["Runn Tum Tuber Surprise Obt"] = "Butin de monstre LqR : Pusillin (Hache-tripes)",
		["Smoked Desert Dumplings Obt"] = "Récompense de quête : Recette du désert",
		["Dirge's Kickin' Chimaerok Chops Obt"] = "Récompense de quête : Pyro-côtelettes de chimaerok à la Dirge",
		["Buzzard Bites Obt"] = "Récompense de quête : Les doigts dans le nez",
		["Stewed Trout Obt"] = "Entraîneur : Kylene",
		["Crunchy Serpent Obt"] = "(H) : Récompense de quête : Délices de Mok'Nathal\n    - Vendeur",
		["Mok'Nathal Shortribs Obt"] = "(H) : Récompense de quête : Délices de Mok'Nathal\n    - Vendeur",
		["Fisherman's Feast Obt"] = "Entraîneur : Kylene",
		["Hot Buttered Trout Obt"] = "Entraîneur : Kylene",

		-- Enchanting Recipes
		-- Original Game Recipes
		["Enchant Bracer - Minor Health"] = "Ench. de brassards (Vie mineure)",
		["Enchant Bracer - Minor Deflection"] = "Ench. de brassards (Déviation mineure)",
		["Runed Copper Rod"] = "Bâtonnet runique en cuivre",
		["Enchant Chest - Minor Health"] = "Ench. de plastron (Vie mineure)",
		["Lesser Magic Wand"] = "Baguette magique inférieure",
		["Enchant Chest - Minor Mana"] = "Ench. de plastron (Mana mineur)",
		["Enchant Chest - Minor Absorption"] = "Ench. de plastron (Absorption mineure)",
		["Enchant Cloak - Minor Resistance"] = "Ench. de cape (Résistance mineure)",
		["Minor Wizard Oil"] = "Huile de sorcier mineure",
		["Enchant Bracer - Minor Stamina"] = "Ench. de brassards (Endurance mineure)",
		["Enchant Chest - Lesser Health"] = "Ench. de plastron (Vie inférieure)",
		["Enchant Bracer - Minor Spirit"] = "Ench. de brassards (Esprit mineur)",
		["Enchant Cloak - Minor Protection"] = "Ench. de cape (Protection mineure)",
		["Greater Magic Wand"] = "Baguette magique supérieure",
		["Enchant Chest - Lesser Mana"] = "Ench. de plastron (Mana inférieur)",
		["Enchant Bracer - Minor Agility"] = "Ench. de brassards (Agilité mineure)",
		["Enchant Bracer - Minor Strength"] = "Ench. de brassards (Force mineure)",
		["Enchant Weapon - Minor Beastslayer"] = "Ench. d'arme (Tueur de bête mineur)",
		["Enchant Weapon - Minor Striking"] = "Ench. d'arme (Frappe mineure)",
		["Enchant 2H Weapon - Minor Impact"] = "Ench. d'arme 2M (Impact mineur)",
		["Enchant 2H Weapon - Lesser Intellect"] = "Ench. d'arme 2M (Intelligence inférieure)",
		["Runed Silver Rod"] = "Bâtonnet runique en argent",
		["Enchant Shield - Minor Stamina"] = "Ench. de bouclier (Endurance mineure)",
		["Enchant 2H Weapon - Lesser Spirit"] = "Ench. d'arme 2M (Esprit inférieur)",
		["Enchant Cloak - Minor Agility"] = "Ench. de cape (Agilité mineure)",
		["Enchant Cloak - Lesser Protection"] = "Ench. de cape (Protection inférieure)",
		["Enchant Shield - Lesser Protection"] = "Ench. de bouclier (Protection inférieure)",
		["Enchant Chest - Health"] = "Ench. de plastron (Vie)",
		["Enchant Bracer - Lesser Spirit"] = "Ench. de brassards (Esprit inférieur)",
		["Enchant Cloak - Lesser Fire Resistance"] = "Ench. de cape (Résistance au Feu inf.)",
		["Enchant Boots - Minor Stamina"] = "Ench. de bottes (Endurance mineure)",
		["Enchant Boots - Minor Agility"] = "Ench. de bottes (Agilité mineure)",
		["Enchant Bracer - Lesser Stamina"] = "Ench. de brassards (Endurance inférieure)",
		["Enchant Shield - Lesser Spirit"] = "Ench. de bouclier (Esprit inférieur)",
		["Enchant Cloak - Lesser Shadow Resistance"] = "Ench. de cape (Résistance à l'Ombre inf.)",
		["Enchant Weapon - Lesser Striking"] = "Ench. d'arme (Frappe inférieure)",
		["Enchant Bracer - Lesser Strength"] = "Ench. de brassards (Force inférieure)",
		["Enchant Chest - Lesser Absorption"] = "Ench. de plastron (Absorption inférieure)",
		["Enchant 2H Weapon - Lesser Impact"] = "Ench. d'arme 2M (Impact inférieur)",
		["Enchant Chest - Mana"] = "Ench. de plastron (Mana)",
		["Enchant Gloves - Mining"] = "Ench. de gants (Minage)",
		["Enchant Gloves - Herbalism"] = "Ench. de gants (Herboristerie)",
		["Enchant Gloves - Fishing"] = "Ench. de gants (Pêche)",
		["Enchant Chest - Minor Stats"] = "Ench. de plastron (Caract. mineures)",
		["Runed Golden Rod"] = "Bâtonnet runique en or",
		["Lesser Mystic Wand"] = "Baguette mystique inférieure",
		["Minor Mana Oil"] = "Huile de mana mineure",
		["Enchant Bracer - Lesser Intellect"] = "Ench. de brassards (Intelligence inférieure)",
		["Enchant Shield - Lesser Stamina"] = "Ench. de bouclier (Endurance inférieure)",
		["Enchant Cloak - Defense"] = "Ench. de cape (Défense)",
		["Enchant Boots - Lesser Agility"] = "Ench. de bottes (Agilité inférieure)",
		["Enchant Chest - Greater Health"] = "Ench. de plastron (Vie supérieure)",
		["Enchant Bracer - Spirit"] = "Ench. de brassards (Esprit)",
		["Enchant Boots - Lesser Stamina"] = "Ench. de bottes (Endurance inférieure)",
		["Enchant Bracer - Lesser Deflection"] = "Ench. de brassards (Déviation inférieure)",
		["Enchant Bracer - Stamina"] = "Ench. de brassards (Endurance)",
		["Enchant Weapon - Lesser Beastslayer"] = "Ench. d'arme (Tueur de bête inférieur)",
		["Enchant Weapon - Lesser Elemental Slayer"] = "Ench. d'arme (Tueur d'élémentaire inférieur)",
		["Enchant Cloak - Fire Resistance"] = "Ench. de cape (Résistance au Feu)",
		["Greater Mystic Wand"] = "Baguette mystique supérieure",
		["Enchant Shield - Spirit"] = "Ench. de bouclier (Esprit)",
		["Enchant Bracer - Strength"] = "Ench. de brassards (Force)",
		["Enchant Chest - Greater Mana"] = "Ench. de plastron (Mana supérieur)",
		["Enchant Boots - Lesser Spirit"] = "Ench. de bottes (Esprit inférieur)",
		["Enchant Weapon - Winter's Might"] = "Ench. d'arme (Puissance de l'hiver)",
		["Enchant Shield - Lesser Block"] = "Ench. de bouclier (Blocage inférieur)",
		["Enchant Weapon - Striking"] = "Ench. d'arme (Frappe)",
		["Enchant 2H Weapon - Impact"] = "Ench. d'arme 2M (Impact)",
		["Enchant Gloves - Skinning"] = "Ench. de gants (Dépeçage)",
		["Enchant Chest - Lesser Stats"] ="Ench. de plastron (Caract. inférieures)",
		["Runed Truesilver Rod"] = "Bâtonnet runique en vrai-argent",
		["Lesser Wizard Oil"] = "Huile de sorcier inférieure",
		["Enchant Cloak - Greater Defense"] = "Ench. de cape (Défense supérieure)",
		["Enchant Cloak - Resistance"] = "Ench. de cape (Résistance)",
		["Enchant Shield - Stamina"] = "Ench. de bouclier (Endurance)",
		["Enchant Bracer - Intellect"] = "Ench. de brassards (Intelligence)",
		["Enchant Gloves - Agility"] = "Ench. de gants (Agilité)",
		["Enchant Boots - Stamina"] = "Ench. de bottes (Endurance)",
		["Enchant Gloves - Advanced Mining"] = "Ench. de gants (Minage avancé)",
		["Enchant Bracer - Greater Spirit"] = "Ench. de brassards (Esprit supérieur)",
		["Enchant Chest - Superior Health"] = "Ench. de plastron (Santé excellente)",
		["Enchant Gloves - Advanced Herbalism"] = "Ench. de gants (Herboristerie avancée)",
		["Enchant Cloak - Lesser Agility"] = "Ench. de cape (Agilité inférieure)",
		["Enchant Gloves - Strength"] = "Ench. de gants (Force)",
		["Enchant Boots - Minor Speed"] = "Ench. de bottes (Vitesse mineure)",
		["Enchant Shield - Greater Spirit"] = "Ench. de bouclier (Esprit supérieur)",
		["Enchant Weapon - Demonslaying"] = "Ench. d'arme (Tueur de démon)",
		["Enchant Chest - Superior Mana"] = "Ench. de plastron (Mana excellent)",
		["Enchant Bracer - Deflection"] = "Ench. de brassards (Déviation)",
		["Enchant Shield - Frost Resistance"] = "Ench. de bouclier (Résistance au Givre)",
		["Enchant Boots - Agility"] = "Ench. de bottes (Agilité)",
		["Enchant 2H Weapon - Greater Impact"] = "Ench. d'arme 2M (Impact supérieur)",
		["Enchant Bracer - Greater Strength"] = "Ench. de brassards (Force supérieure)",
		["Enchant Chest - Stats"] = "Ench. de plastron (Caractéristiques)",
		["Enchant Weapon - Greater Striking"] = "Ench. d'arme (Frappe supérieure)",
		["Enchant Bracer - Greater Stamina"] = "Ench. de brassards (Endurance supérieure)",
		["Enchant Gloves - Riding Skill"] = "Ench. de gants (Equitation)",
		["Enchant Gloves - Minor Haste"] = "Ench. de gants (Hâte mineure)",
		["Enchanted Leather"] = "Cuir enchanté",
		["Enchanted Thorium"] = "Thorium enchanté",
		["Lesser Mana Oil"] = "Huile de mana inférieure",
		["Enchant Bracer - Greater Intellect"] = "Ench. de brassards (Intelligence supérieure)",
		["Enchant Boots - Greater Stamina"] = "Ench. de bottes (Endurance supérieure)",
		["Enchant Weapon - Fiery Weapon"] = "Ench. d'arme (Arme flamboyante)",
		["Smoking Heart of the Mountain"] = "Coeur fumant de la montagne",
		["Enchant Cloak - Greater Resistance"] = "Ench. de cape (Résistance supérieure)",
		["Enchant Shield - Greater Stamina"] = "Ench. de bouclier (Endurance supérieure)",
		["Enchant Bracer - Superior Spirit"] = "Ench. de brassards (Esprit excellent)",
		["Enchant Gloves - Greater Agility"] = "Ench. de gants (Agilité supérieure)",
		["Enchant Boots - Spirit"] = "Ench. de bottes (Esprit)",
		["Enchant Chest - Major Health"] = "Ench. de plastron (Vie majeure)",
		["Wizard Oil"] = "Huile de sorcier",
		["Enchant Shield - Superior Spirit"] = "Ench. de bouclier (Esprit excellent)",
		["Enchant Weapon - Icy Chill"] = "Ench. d'arme (Frisson glacial)",
		["Enchant Cloak - Superior Defense"] = "Ench. de cape (Défense excellente)",
		["Enchant Chest - Major Mana"] = "Ench. de plastron (Mana majeur)",
		["Runed Arcanite Rod"] = "Bâtonnet runique en arcanite",
		["Enchant Weapon - Strength"] = "Ench. d'arme (Force)",
		["Enchant Weapon - Agility"] = "Ench. d'arme (Agilité)",
		["Enchant Bracer - Mana Regeneration"] = "Ench. de brassards (Régénération de mana)",
		["Enchant 2H Weapon - Agility"] = "Ench. d'arme 2M (Agilité)",
		["Enchant Gloves - Greater Strength"] = "Ench. de gants (Force supérieure)",
		["Enchant Boots - Greater Agility"] = "Ench. de bottes (Agilité supérieure)",
		["Enchant Bracer - Superior Strength"] = "Ench. de brassards (Force excellente)",
		["Enchant 2H Weapon - Superior Impact"] = "Ench. d'arme 2M (Impact excellent)",
		["Enchant Weapon - Unholy Weapon"] = "Ench. d'arme (Arme impie)",
		["Enchant 2H Weapon - Major Intellect"] = "Ench. d'arme 2M (Intelligence majeure)",
		["Enchant Weapon - Superior Striking"] = "Ench. d'arme (Frappe excellente)",
		["Enchant Bracer - Superior Stamina"] = "Ench. de brassards (Endurance excellente)",
		["Enchant Weapon - Crusader"] = "Ench. d'arme (Croisé)",
		["Enchant Chest - Greater Stats"] = "Ench. de plastron (Caract. supérieures)",
		["Enchant Weapon - Lifestealing"] = "Ench. d'arme (Vol de vie)",
		["Enchant 2H Weapon - Major Spirit"] = "Ench. d'arme 2M (Esprit majeur)",
		["Enchant Weapon - Spell Power"] = "Ench. d'arme (Puissance des sorts)",
		["Enchant Weapon - Healing Power"] = "Ench. d'arme (Pouvoir de guérison)",
		["Enchant Bracer - Healing Power"] = "Ench. de brassards (Pouvoir de guérison)",
		["Enchant Weapon - Mighty Spirit"] = "Ench. d'arme (Esprit renforcé)",
		["Enchant Weapon - Mighty Intellect"] = "Ench. d'arme 2M (Intelligence majeure)",
		["Enchant Gloves - Shadow Power"] = "Ench. de gants (Puissance de l'ombre)",
		["Enchant Gloves - Frost Power"] = "Ench. de gants (Puissance du givre)",
		["Enchant Gloves - Fire Power"] = "Ench. de gants (Puissance du feu)",
		["Enchant Gloves - Healing Power"] = "Ench. de gants (Pouvoir de guérison)",
		["Enchant Cloak - Greater Fire Resistance"] = "Ench. de cape (Résistance au Feu supérieure)",
		["Enchant Cloak - Greater Nature Resistance"] = "Ench. de cape (Résistance à la Nature supérieure)",
		["Brilliant Wizard Oil"] = "Huile de sorcier brillante",
		["Brilliant Mana Oil"] = "Huile de mana brillante",

		-- Burning Crusade Recipes
		["Enchant Gloves - Superior Agility"] = "Ench. de gants (Agilité excellente)",
		["Enchant Gloves - Threat"] = "Ench. de gants (Menace)",
		["Enchant Cloak - Stealth"] = "Ench. de cape (Camouflage)",
		["Enchant Cloak - Subtlety"] = "Ench. de cape (Discrétion)",
		["Enchant Cloak - Dodge"] = "Ench. de cape (Esquive)",
		["Runed Fel Iron Rod"] = "Bâtonnet runique en gangrefer",
		["Enchant Chest - Restore Mana Prime"] = "Ench. de plastron (Restauration du mana premier)",
		["Enchant Bracer - Assault"] = "Ench. de brassards (Assaut)",
		["Enchant Boots - Vitality"] = "Ench. de bottes (Vitalité)",
		["Enchant Gloves - Blasting"] = "Ench. de gants (Explosion)",
		["Enchant Bracer - Brawn"] = "Ench. de brassards (Masse musculaire)",
		["Enchant Bracer - Major Intellect"] = "Ench. de brassards (Intelligence majeure)",
		["Superior Mana Oil"] = "Huile de mana excellente",
		["Enchant Gloves - Assault"] = "Ench. de gants (Assaut)",
		["Enchant Shield - Tough Shield"] = "Ench. de bouclier (Inébranlable)",
		["Enchant Cloak - Greater Agility"] = "Ench. de cape (Agilité supérieure)",
		["Enchant Cloak - Major Armor"] = "Ench. de cape (Armure majeure)",
		["Enchant Bracer - Stats"] = "Ench. de brassards (Caractéristiques)",
		["Enchant Chest - Exceptional Health"] = "Ench. de plastron (Pts vie exceptionnels)",
		["Enchant Bracer - Major Defense"] = "Ench. de brassards (Défense majeure)",
		["Enchant Boots - Fortitude"] = "Ench. de bottes (Robustesse)",
		["Enchant Chest - Major Spirit"] = "Ench. de plastron (Esprit majeur)",
		["Prismatic Sphere"] = "Sphère prismatique",
		["Enchant Bracer - Superior Healing"] = "Ench. de brassards (Soins excellents)",
		["Enchant Shield - Intellect"] = "Ench. de bouclier (Intelligence)",
		["Enchant Cloak - Spell Penetration"] = "Ench. de cape (Pénétration des sorts)",
		["Enchant Shield - Major Stamina"] = "Ench. de bouclier (Endurance majeure)",
		["Enchant Cloak - Major Resistance"] = "Ench. de cape (Résistance majeure)",
		["Large Prismatic Shard"] = "Grand éclat prismatique",
		["Enchant Bracer - Restore Mana Prime"] = "Ench. de brassards (Restauration du mana premier)",
		["Superior Wizard Oil"] = "Huile de sorcier excellente",
		["Enchant Shield - Shield Block"] = "Ench. de bouclier (Maîtrise du blocage)",
		["Enchant Boots - Dexterity"] = "Ench. de bottes (Dextérité)",
		["Enchant Weapon - Major Intellect"] = "Ench. d'arme (Intelligence majeure)",
		["Enchant Gloves - Major Strength"] = "Ench. de gants (Force majeure)",
		["Enchant Weapon - Major Striking"] = "Ench. d'arme (Frappe majeure)",
		["Enchant Chest - Exceptional Stats"] = "Ench. de plastron (Caractéristiques exceptionnelles)",
		["Enchant Chest - Major Resilience"] = "Ench. de plastron (Résilience majeure)",
		["Enchant Bracer - Fortitude"] = "Ench. de brassards (Robustesse)",
		["Enchant 2H Weapon - Savagery"] = "Ench. d'arme 2M (Sauvagerie)",
		["Enchant Weapon - Potency"] = "Ench. d'arme (Toute-puissance)",
		["Enchant Weapon - Major Spellpower"] = "Ench. d'arme (Puissance des sorts majeure)",
		["Void Sphere"] = "Sphère de Vide",
		["Nexus Transformation"] = "Transformation de nexus",
		["Small Prismatic Shard"] = "Petit éclat prismatique",
		["Runed Adamantite Rod"] = "Bâtonnet runique en adamantite",
		["Enchant Gloves - Major Healing"] = "Ench. de gants (Soins majeurs)",
		["Enchant Weapon - Greater Agility"] = "Ench. d'arme (Agilité supérieure)",
		["Enchant Cloak - Greater Arcane Resistance"] = "Ench. de cape (Résistance aux Arcanes supérieure)",
		["Enchant Cloak - Greater Shadow Resistance"] = "Ench. de cape (Résistance à l'Ombre supérieure)",
		["Enchant Weapon - Major Healing"] = "Ench. d'arme (Soins majeurs)",
		["Enchant Bracer - Spellpower"] = "Ench. de brassards (Puissance des sorts)",
		["Enchant Ring - Striking"] = "Ench. d'anneau (Frappe)",
		["Enchant Ring - Spellpower"] = "Ench. d'anneau (Puissance des sorts)",
		["Enchant Shield - Resistance"] = "Ench. de bouclier (Résistance)",
		["Enchant 2H Weapon - Major Agility"] = "Ench. d'arme 2M (Agilité majeure)",
		["Enchant Weapon - Spellsurge"] = "Ench. d'arme (Eruption de sort)",
		["Enchant Weapon - Battlemaster"] = "Ench. d'arme (Maître de guerre)",
		["Enchant Gloves - Spell Strike"] = "Ench. de gants (Frappe-sort)",
		["Enchant Gloves - Major Spellpower"] = "Ench. de gants (Puissance des sorts majeure)",
		["Enchant Boots - Cat's Swiftness"] = "Ench. de bottes (Rapidité du félin)",
		["Enchant Boots - Boar's Speed"] = "Ench. de bottes (Vitesse du sanglier)",
		["Enchant Ring - Healing Power"] = "Ench. d'anneau (Pouvoir de guérison)",
		["Enchant Boots - Surefooted"] = "Ench. de bottes (Pied sûr)",
		["Runed Eternium Rod"] = "Bâtonnet runique en éternium",
		["Enchant Ring - Stats"] = "Ench. d'anneau (Caractéristiques)",
		["Enchant Weapon - Sunfire"] = "Ench. d'arme (Feu solaire)",
		["Enchant Weapon - Soulfrost"] = "Ench. d'arme (Âme de givre)",
		["Enchant Weapon - Mongoose"] = "Ench. d'arme (Mangouste)",

		-- Enchanting Obtain Information
		["Enchant Gloves - Mining Obt"] = "Butin de monstre : Nain Sombrefer, Démolisseur Sombrefer, Tunnelier Sombrefer, Saboteur Sombrefer, Balgaras le Crasseux (Les Paluns)",
		["Enchant Gloves - Herbalism Obt"] = "Butin de monstre : Ancien vengeur, Ancien noirci, Ancien calciné (Les Serres-Rocheuses), Ancien affolé, Ancien flétri (Orneval)",
		["Enchant Gloves - Fishing Obt"] = "Butin de monstre :  Scargil, Cours-la-côte Aileron déchiré, Oracle Aileron déchiré, Marche-boue Aileron déchiré, Chasse-marée Aileron déchiré (Contreforts de Hautebrande)",
		["Enchant Gloves - Skinning Obt"] = "Butin de monstre : Nimar le Pourfendeur, Berserker Fânécorce, Chasseur de têtes Fânécorce, Chasseur des ombres Fânécorce, Zalas Fânécorce (Hautes-terres d'Arathi)",
		["Enchant Gloves - Advanced Mining Obt"] = "Butin de monstre : Carrier de la KapitalRisk (Vallée de Strangleronce)",
		["Enchant Gloves - Advanced Herbalism Obt"] = "Butin de monstre : Seigneur du bourbier, Rougeronce, Maraistreur, Ancien Maraistreur, Horreur enchevêtrée, (Marais des Chagrins)",
		["Enchant Cloak - Lesser Agility Obt"] = "Butin de monstre : Assassin du Syndicat (Montagnes d'Alterac), Assassin Bat-le-désert, Hors-la-loi Bat-le-désert (Tanaris)",
		["Enchant Weapon - Fiery Weapon Obt"] = "Butin de monstre : Pyromancien Blé-du-savoir (Profondeurs de Rochenoire)",
		["Smoking Heart of the Mountain Obt"] = "Butin de monstre : Seigneur Roccor (Profondeurs de Rochenoire)",
		["Enchant Weapon - Icy Chill Obt"] = "Butin de monstre : Anguished Highborne, Winterspring",
		["Enchant Bracer - Superior Strength Obt"] = "Butin de monstre : Démoniste de Deuillevent (Défilé de Deuillevent)",
		["Enchant 2H Weapon - Superior Impact Obt"] = "Butin de monstre : Elite Main-noire (Pic Rochenoire inférieur)",
		["Enchant Weapon - Unholy Weapon Obt"] = "Butin de monstre : Exhalombre Thuzadin, (Stratholme)",
		["Enchant 2H Weapon - Major Intellect Obt"] = "Butin de monstre : Ensorceleur cramoisi (Stratholme)",
		["Enchant Weapon - Superior Striking Obt"] = "Butin de monstre : Chef de guerre Pierre-du-pic (Pic Rochenoire inférieur)",
		["Enchant Weapon - Crusader Obt"] = "Butin de monstre : Lieur de sort écarlate (Maleterres de l'ouest)",
		["Enchant Weapon - Lifestealing Obt"] = "Butin de monstre : Chercheur spectral (Scholomance)",
		["Enchant 2H Weapon - Major Spirit Obt"] = "Butin de monstre : Adepte de la Scholomance (Scholomance)",
		["Enchant Gloves - Shadow Power Obt"] = "Butin de monstre LqR : n'importe quel boss à AQ20/AQ40",
		["Enchant Gloves - Frost Power Obt"] = "Butin de monstre LqR : n'importe quel boss à AQ20/AQ40",
		["Enchant Gloves - Fire Power Obt"] = "Butin de monstre LqR : n'importe quel boss à AQ20/AQ40",
		["Enchant Gloves - Healing Power Obt"] = "Butin de monstre LqR : n'importe quel boss à AQ20/AQ40",
		["Enchant Bracer - Major Defense Obt"] = "Butin de monstre LqR : Annulateur de l'Ethereum (Raz-de-Néant)",
		["Enchant Boots - Fortitude Obt"] = "Butin de monstre LqR : Prêtre éthérien (Tombes-mana)",
		["Enchant Boots - Dexterity Obt"] = "Butin de monstre LqR : Squelette déchaîné (Cryptes Auchenaï)",
		["Enchant Weapon - Major Intellect Obt"] = "Butin de monstre LqR : Chercheur solfurie (Raz-de-Néant)",
		["Enchant Bracer - Fortitude Obt"] = "Butin de monstre LqR : Oracle de Glissecroc (Le Caveau de la vapeur)",
		["Enchant 2H Weapon - Savagery Obt"] = "Butin de monstre LqR : Centurion de la Main brisée (Les Salles brisées)",
		["Enchant Weapon - Major Spellpower Obt"] = "Butin de monstre LqR : Voleur de sort bash'ir, Voleur de sort razaani (Les Tranchantes)",
		["Enchant Cloak - Greater Arcane Resistance Obt"] = "Butin de monstre LqR : Archimage éclipsion (Vallée d'Ombrelune)",
		["Enchant Cloak - Greater Shadow Resistance Obt"] = "Butin de monstre LqR : Hurleur du Vide (Raz-de-Néant)",
		["Enchant Bracer - Spellpower Obt"] = "Butin de monstre LqR : Géomancien de la Masse-sanglante (Les Trachantes)",
		["Enchant 2H Weapon - Major Agility Obt"] = "Butin de monstre LqR : Porte-mort érédar (L'Arcatraz)",
		["Enchant Boots - Surefooted Obt"] = "Butin de monstre LqR : Machiniste fantôme (Karazhan)",
		["Enchant Weapon - Sunfire Obt"] = "Butin de monstre LqR : Ombre d'Aran (Karazhan)",
		["Enchant Weapon - Soulfrost Obt"] = "Butin de monstre LqR : Terestian Malsabot (Karazhan)",
		["Enchant Weapon - Mongoose Obt"] = "Butin de monstre LqR : Moroes (Karazhan)",

		-- First Aid Recipes
		-- Original Game Recipes
		["Linen Bandage"] = "Bandage en lin",
		["Heavy Linen Bandage"] = "Bandage épais en lin",
		["Wool Bandage"] = "Bandage en laine",
		["Anti-Venom"] = "Anti-venin",
		["Heavy Wool Bandage"] = "Bandage épais en laine",
		["Strong Anti-Venom"] = "Sérum anti-venin supérieur",
		["Silk Bandage"] = "Bandage en soie",
		["Heavy Silk Bandage"] = "Bandage épais en soie",
		["Mageweave Bandage"] = "Bandage en tisse-mage",
		["Heavy Mageweave Bandage"] = "Bandage épais en tisse-mage",
		["Runecloth Bandage"] = "Bandage en étoffe runique",
		["Heavy Runecloth Bandage"] = "Bandage épais en étoffe runique",
		["Powerful Anti-Venom"] = "Anti-venin puissant",

		-- Burning Crusade Recipes
		["Netherweave Bandage"] = "Bandage en tisse-néant",
		["Heavy Netherweave Bandage"] = "Bandage épais en tisse-néant",

		-- First Aid Obtain Information
		-- Nothing here needed yet

		-- Smelting Recipes
		-- Original Game Recipes
		["Smelt Copper"] = "Fonte du cuivre",
		["Smelt Tin"] = "Fonte de l'étain",
		["Smelt Bronze"] = "Fonte du bronze",
		["Smelt Silver"] = "Fonte de l'argent",
		["Smelt Iron"] = "Fonte du fer",
		["Smelt Gold"] = "Fonte de l'or",
		["Smelt Steel"] = "Fonte de l'acier",
		["Smelt Mithril"] = "Fonte du mithril",
		["Smelt Dark Iron"] = "Fonte du sombrefer",
		["Smelt Truesilver"] = "Fonte du vrai-argent",
		["Smelt Thorium"] = "Fonte du thorium",
		["Smelt Elementium"] = "Fonte de l'élémentium",

		-- Burning Crusade Recipes
		["Fire Sunder"] = "Scission du feu",
		["Earth Shatter"] = "Brise-terre",
		["Smelt Fel Iron"] = "Fonte de gangrefer",
		["Smelt Adamantite"] = "Fonte de l'adamantite",
		["Smelt Felsteel"] = "Fonte de gangracier",
		["Smelt Eternium"] = "Fonte de l'éternium",
		["Smelt Khorium"] = "Fonte du khorium",
		["Smelt Hardened Adamantite"] = "Fonte de l'adamantite trempé",

		-- Smelting Obtain Information
		["Dark Iron Obt"] = "Récompense de quête : BRD, nécessite 20 Barres d'or, 2 Rubis étoilé, et 10 Barres de vrai-argent.  Parlez à Gloom'Rel, l'un des mort-vivants dans la Tombe des invocateurs.",
		["Elementium Obt"] = "Prenez le contrôle mental de Krixix à BWL. Sur sa barre de familier, une option est disponible pour apprendre cette capacité à votre cible actuelle.",
	}

end)
